# Module `posix.sys.time`

Get and Set System Date and Time.

## Functions

gettimeofday () | Get time of day.

## Tables

PosixTimeval | Time value.

## Functions

gettimeofday ()
  Get time of day.

  ### Returns:

  PosixTimeval time elapsed since epoch

  ### See also:

  gettimeofday(2)

## Tables

PosixTimeval
  Time value.

  ### Fields:

  - tv_sec int seconds elapsed
  - tv_usec int remainder in microseconds

  ### See also:

  posix.time.PosixTimespec

generated by LDoc 1.4.3 Last updated 2016-02-27 14:10:34